singleton Material(roamer_glass_tinted)
{
    mapTo = "roamer_glass_tinted";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/roamer/roamer_glass_d_tinted.dds";
    opacityMap[0] = "vehicles/roamer/roamer_glass_d_tinted.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[1] = "vehicles/roamer/roamer_glass_da_tinted.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(roamer_glass_int_tinted)
{
    mapTo = "roamer_glass_int_tinted";
    diffuseMap[0] = "vehicles/roamer/roamer_glass_d_tinted.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(roamer_glass_dmg_tinted)
{
    mapTo = "roamer_glass_dmg_tinted";
    diffuseMap[0] = "vehicles/roamer/roamer_glass_dmg_d_tinted.dds";
    opacityMap[0] = "vehicles/roamer/roamer_glass_dmg_d_tinted.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/roamer/roamer_glass_dmg_d_tinted.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material("roamer_lights.skin_lights.lights_tinted")
{
    mapTo = "roamer_lights.skin_lights.lights_tinted";
    diffuseMap[1] = "vehicles/roamer/roamer_lights_d_v10.dds";
    specularMap[1] = "vehicles/roamer/roamer_lights_s_v10.dds";
    normalMap[1] = "vehicles/roamer/roamer_lights_n_v10.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/roamer/roamer_lights_n_v10.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("roamer_lights_on.skin_lights.lights_tinted")
{
    mapTo = "roamer_lights_on.skin_lights.lights_tinted";
    diffuseMap[2] = "vehicles/roamer/roamer_lights_g_v10.dds";
    specularMap[2] = "vehicles/roamer/roamer_lights_s_v10.dds";
    normalMap[2] = "vehicles/roamer/roamer_lights_n_v10.dds";
    diffuseMap[1] = "vehicles/roamer/roamer_lights_d_v10.dds";
    specularMap[1] = "vehicles/roamer/roamer_lights_s_v10.dds";
    normalMap[1] = "vehicles/roamer/roamer_lights_n_v10.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/roamer/roamer_lights_n_v10.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("roamer_lights_on_intense.skin_lights.lights_tinted")
{
    mapTo = "roamer_lights_on_intense.skin_lights.lights_tinted";
    diffuseMap[2] = "vehicles/roamer/roamer_lights_g_v10.dds";
    specularMap[2] = "vehicles/roamer/roamer_lights_s_v10.dds";
    normalMap[2] = "vehicles/roamer/roamer_lights_n_v10.dds";
    diffuseMap[1] = "vehicles/roamer/roamer_lights_d_v10.dds";
    specularMap[1] = "vehicles/roamer/roamer_lights_s_v10.dds";
    normalMap[1] = "vehicles/roamer/roamer_lights_n_v10.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/roamer/roamer_lights_n_v10.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.15";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("roamer_lights_dmg.skin_lights.lights_tinted")
{
    mapTo = "vehicles/roamer/roamer_lights_dmg.skin_lights.lights_tinted";
    diffuseMap[1] = "vehicles/roamer/roamer_lights_dmg_d_v10.dds";
    specularMap[1] = "vehicles/roamer/roamer_lights_dmg_s_v10.dds";
    normalMap[1] = "vehicles/roamer/roamer_lights_dmg_n_v10.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/roamer/roamer_lights_dmg_n_v10.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material("roamer.skin.failrace")
{
    mapTo = "roamer.skin.failrace";
    colorPaletteMap[2] = "vehicles/roamer/roamer_skin_failrace_uv1.dds";
    diffuseMap[2] = "vehicles/roamer/roamer_c_alt.dds";
    specularMap[2] = "vehicles/roamer/roamer_s_alt.dds";
    normalMap[2] = "vehicles/roamer/roamer_n.dds";
    diffuseMap[1] = "vehicles/roamer/roamer_d_alt.dds";
    specularMap[1] = "vehicles/roamer/roamer_s_alt.dds";
    normalMap[1] = "vehicles/roamer/roamer_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/roamer/roamer_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};